Switch apt allow-downgrades for force-yes for backward compatibility
authorGrant Slater <git@firefishy.com>
Thu, 20 Oct 2016 00:43:02 +0000 (01:43 +0100)
committerGrant Slater <git@firefishy.com>
Thu, 20 Oct 2016 00:43:02 +0000 (01:43 +0100)
cookbooks/hardware/recipes/default.rb

index d999d28e5a8856a5c588da00872c06d687427b9c..7d326d68bb28abf98955d27f9337bd3394c71f53 100644 (file)
@@ -64,7 +64,7 @@ when "HP"
   package "hp-health" do
     action :install
     version "10.0.0.1.3-4."
-    options "--allow-downgrades"
+    options "--force-yes"
     notifies :restart, "service[hp-health]"
   end